

#page {
  position: relative;
  left: 0;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  min-height: 100%;
  width: 100%;
  z-index: 20;
  background: black;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

.mmPushBody {
  width: 100%;
  height: 100%;
}

#mobile-menu {
  position: absolute;
  top: 0;
  z-index: 99999;
  -webkit-box-shadow: 0 1px 8px #555555;
  -moz-box-shadow: 0 1px 8px #555555;
  -o-box-shadow: 0 1px 8px #555555;
  box-shadow: 0 1px 8px #555555;
  display: none;
  font-family: Helvetica, sans-serif;
  font-size: 15px;
  border-right: 1px solid #cccccc;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
  line-height: 1.42857;
  overflow: auto;
}

.mobile-menu {
  list-style-type: none;
  margin: 0;
  width: 250px;
  float: left;
  margin-left: 0;
  padding-left: 0;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed; top:0;
  height: 100%; background:rgb(244,244,244);
  overflow: scroll;
}
.mobile-menu ul {
  margin-left: 0;
  padding-left: 0;
}
.mobile-menu ul .expand {
  background: #eeeeee;
}
.mobile-menu .mm-search {
  height: 50px;
  background-color: #555555;
  color: #555555;
  padding: 10px 15px;
  box-sizing: border-box;
}
.mobile-menu .input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}
.mobile-menu .input-group .form-control:last-child {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.mobile-menu .input-group .form-control {
  display: table-cell;
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0px;
}
.mobile-menu .input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
  display: table-cell;
}
.mobile-menu .input-group-btn:first-child > .btn {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.mobile-menu .input-group-btn > .btn {
  position: relative;
}
.mobile-menu .btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  font-size: 15px;
  line-height: 1.42857;
  border-radius: 8px;
}
.mobile-menu .form-control {
  height: 18px;
  padding: 6px 0;
  font-size: 15px;
  color: #555555;
  background-color: #FFF;
  border-radius: 8px;
  border: 0;
}
.mobile-menu .btn-default {
  height: 30px;
  border: 0;
  padding: 4px 5px;
  background-color: white;
}
.mobile-menu .btn-default:hover {
  background-color: white;
}
.mobile-menu .btn-default:focus {
  background-color: white;
}
.mobile-menu .btn-default:active {
  background-color: white;
}
.mobile-menu .topdiv{background: #f3f3f3; overflow: hidden;} .mobile-menu .topdiv a{color: #c21521; font-weight: bold; padding-left: 35px}

.mobile-menu .home {background-color: #333; color: #fff;overflow: hidden;}
.mobile-menu .home a{color: #fff; text-transform: uppercase; padding-left: 10px;}
.mobile-menu .home i {
  padding-right: 5px;
}
.mobile-menu .home a.active {color: #fff}
.mobile-menu .expand {
  right: 0;
  position: absolute;
  border-left: 1px solid #cccccc;
  padding: 0 10px;
  color: #333;
  margin-left: 100px;
}
.mobile-menu .expand:hover {
  cursor: pointer;
}
.mobile-menu li {
  display: block;
  border-top: 1px solid #cccccc;
  width: 100%; 
  float: left;
  margin-left: 0;
  padding-left: 0;
  position: relative;
}
.mobile-menu li a {
  display: block;
  overflow: hidden;
  white-space: normal;
  color: #333; 
  text-decoration: none;
  padding: 10px; font-size: 13px;
  padding-left: 14px;
}
.mobile-menu li a.active {
  color: #fca001;
}
.mobile-menu li li {
  background: #eeeeee;
}
.mobile-menu li li a {
  padding-left: 25px;
}
.mobile-menu li li li {
  background: #dddddd;
}
.mobile-menu li li li a {
  padding-left: 35px;
}
.mobile-menu .social a {
  float: left;
  padding: 0;
  margin: 10px 0 10px 15px;
}
.mobile-menu .social i {
  font-size: 22px;
  color: #01c7c5;
}
.mobile-menu input.simple:focus {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.mobile-menu [class^="icon-"]:before {
  margin-right: 0;
  margin-left: 0;
}
.mobile-menu [class*=" icon-"]:before {
  margin-right: 0;
  margin-left: 0;
}

.mm-toggle {
  cursor: pointer;
  font-size: 22px;
  display: none;
  padding: 10px 13px;
  width: auto;
  background: none;
  position: relative; left: 0px; padding-left: 0; top:0px;
  height: 45px; width: 100%; background: #0d3183;
  color: #fff; z-index: 9999;
}
.closemenu{color: #0c445e !important;
    font-weight: bold;
    border: 1px solid #0c445e;
    border-radius: 4px;
    padding: 6px 10px 0 12px !important;
    width: 34px;
    height: 31px;
    position: absolute;
    right: 4px;
    top: 5px;
    background: #fff;
    opacity: 1 !important;
    z-index: 999;
    cursor: pointer;}
@media (max-width: 960px) {
  .mm-toggle {
    display: block;
  }
  .mm-toggle .mm-label {
    margin-left: 3px; font-size: 16px;
  }
}

